@font-face {
  font-family: "Permanent Marker";
  src: url("fonts/PermanentMarker-Regular.ttf");
}
@font-face {
  font-family: "Story Script";
  src: url("fonts/StoryScript-Regular.ttf");
}

html {
  scroll-behavior: smooth;
}

body {
  background-color: #102a10;
  background-image: url("BG_Bilder/background blurred FINALISED saturated 2.png");
  background-position: top left;
  background-size: 100%;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
}
@media (max-width: 700px) {
  body {
    background-image: url("BG_Bilder/background FINALISED saturated 2.png");
  }
}
/* NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION NAVIGATION */

.navbar-total {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  /*--^^^BESTER FREUND zum zentrieren--*/
  gap: 2vw;
  
  height: 5vw;
  backdrop-filter: blur(4px);

  width: 100%;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  z-index: 100;
  background-color: rgba(36, 47, 4, 0.42);
}
@media (max-width: 700px) {
  .navbar-total {
    gap: 6vw;
    height: 9vw;
  }
}
.dropdown {
  position: relative;
  margin: 0;
  padding-top: 0;
}
.dropdown-links {
  display: none;
  position: absolute;
  
  min-width: 100px;
  transition: 0.3s;
}
.drop {
  display: block;
  padding: 16px 16px;
  text-decoration: none;
  
  font-family: "Gill Sans";
  font-size: 1.3vw;
  font-weight: 550;
  background-color: #5d7125;
  color:#ffe100;
  transition: 0.3s;
  
  box-shadow: 0 0 10px 5px rgba(26, 49, 5, 0.5);
}
.drop:hover {
  background-color: #3c481a;
  color:#ffe400;
  transition: all .4s ease;
-webkit-transition: all .4s ease;
}
.dropdown:hover .dropdown-links {
  display: block;
  transition: 0.3s;
}
@media (max-width: 700px) {
  .drop {
    font-size: 5vw;
  }
}
.home,
.portfolio,
.contact {
  display: flex;
  flex-direction: row;
  font-family: "Gill Sans";
  font-size: 1.2vw;
  font-weight: 700;
  color: rgb(255, 221, 35);

  background-color: #6a7c0d;
  padding: 1vw;
  text-decoration: none;
  border-radius: 50px;
  transition: 0.3s;
  
  box-shadow:inset 0 0 2px 2px #404b07;
}
.button {
  transition: 0.3s;
}
@media (max-width: 700px) {
  .home, .portfolio, .contact {
    font-size: 3vw;
    gap: 6vw;
    padding: 2vw;
  }
}
.button:hover {
  color: #ffc600;
  transform: scale(1.1);
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
}

.home:hover {
  color: #ffc600;
  background-color: #778f2e;
  transform: scale(1.1);
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
}
.portfolio:hover {
  color: #ffe100;
  background-color: #6f8c16;
  transform: scale(1.1);
  transition: all .4s ease;
-webkit-transition: all .4s ease;
}
.contact:hover {
  color: #ffc600;
  background-color: #778f2e;
  transform: scale(1.1);
  transition: all .4s ease;
-webkit-transition: all .4s ease;
}

.h1 {
  display:flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  margin:0;
  margin-top: 4vh;
  width: auto;
  letter-spacing: 4px;
}
.h1-wild {
  font-family: "Permanent Marker", "gill sans";
  font-size: 15vw;
  text-align: center;
  margin: 0;
  background: linear-gradient(to top, red, yellow);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  filter: drop-shadow(.5vw .5vw #000);
}
h1 {
  font-family: "Permanent Marker", "gill sans";
  font-size: 15vw;
  text-align: center;
  margin: 0;
  background: linear-gradient(to top, red, yellow);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  filter: drop-shadow(.5vw .5vw #000);
}

@media (max-width: 700px) {
  div.h1 {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
  }
  a.h1 {
    margin-top: 2vh;
  }
  .h1-wild {
    font-size: 18vw;
    height: 13vh;
  }
}

.content {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  max-width: auto;
  margin-top: 1vh;
  margin-right: .01vw;
}

a.selfie-link {
  background-image: url(BG_Bilder/selfie.png);
  background-size: 100%;
  opacity: 80%;
  
  border: double;
  border-radius: 360px;
  border-color: #e1ff6a;
  border-width: 1vw;
  
  display: inline-block;
  width: 22vw;
  height: 22vw;
  padding-right: 0;
  transition: 0.3s;
  margin-left: 3vw;
}
a.selfie-link:hover {
  transform: scale(1.01);
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
  opacity: 100%;
  
  border: double;
  border-radius: 360px;
  border-color: #ffff00;
  border-width: 1vw;
}
.p-content {
  margin: auto;
  margin-left: 3vw;
  margin-bottom: 0;
  text-align: center;
  
  font-family: 'gill sans';
  font-weight: 600;
  color: #fff8b6;
  text-shadow: 0 4px rgb(52, 51, 0);
  font-size: 3vw;
  max-width: 130vw;
  line-height: 5.5vh;
  
  z-index: 10;
}
a.arrow-link {
  background-image: url(BG_Bilder/arrow.png);
  background-size: 100%;
  width: 5vw;
  height: 5vw;
  transition: 0.3s;
  position: fixed;
  bottom: 2vh;
  right: 2vw;
  
  z-index: 1002;
}
a.arrow-link:hover {
  background-image: url(BG_Bilder/arrow-light.png);
  background-size: 100%;
  transform: scale(1.1);
  transition: all .4s ease;
  -webkit-transition: all .4s ease;
}

.fix-right {
  position: right;
  float: right;
  margin-right: 1vw;
  margin-top: 0;
}
div.content-right {
  display: flex; /*--Löschen, für weniger Abstand--*/
  flex-direction: column;
  flex-wrap: wrap;
  text-align: right;
  max-width: 75%;
  
  font-family: 'gill sans';
  color: #fff8b6;
  font-size: 2.7vw;
  line-height: 5vh;
  float: right;
  margin-right: .8vw;
  
  z-index: 10;
}
.overline {
  font-family: 'Story script';
  font-size: 5vw;
  text-shadow: 0 4px rgb(52, 51, 0);
  text-decoration: underline;
  text-underline-offset: -9vh;
  text-decoration-color: #ffb200;
  text-decoration-style: solid;
  text-decoration-thickness: 0.2vw;
  margin-bottom: 0;
}
strong {
  font-family: 'Story script';
  font-size: 5.5vw;
  color:#ffb200;
  text-shadow: 0 4px rgb(52, 51, 0);
  font-weight: 900;
}
.underline {
  font-family: 'Story script';
  font-size: 2.3vw;
  color:#fff8b6;
  text-shadow: 0 4px rgb(52, 51, 0);
  letter-spacing: 3px;
  margin-top: 3vh;
  
  text-decoration: underline;
  text-underline-offset: 1.2vw;
  text-decoration-color: #ffb200;
  text-decoration-style: solid;
  text-decoration-thickness: 0.2vw;
}
.no-line {
  font-size: 3vw;
  margin-top: 0;
  margin-bottom: 1px;
  margin-left: auto;
  line-height: 5.5vh;
  text-shadow: 0 3px rgba(52, 36, 0, 0.75);
}

.content-center {
  display: block;
  justify-content: center;
  align-content: center;
  align-items: center;
  width: auto;
  margin: auto;
}
.text {
  font-family: 'gill sans';
  color: #fff8b6;
  font-size: 2.7vw;
  max-width: 95vw;
  text-align: center;
  margin-top: 13vh;
  text-shadow: 0 4px rgb(52, 51, 0);
}
.program-fig {
  font-family: 'gill sans';
  font-size: 1.9vw;
  color:#fff8b6;
  letter-spacing: 3px;
  text-decoration: underline;
  text-shadow: none;
  margin-bottom: 1vh;
}
img.icons {
  display: flex;
  width: 40vw;
  margin: auto;
}

@media (max-width: 700px) {
  a.arrow-link {
    width: 15vw;
    height: 15vw;
    opacity: 80%;
  }
  .content {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-direction: column;
    max-width: auto;
    margin: auto;
    flex-wrap: wrap;
    margin-top: 0;
  }
  .fix-right {
    display: flex;
    margin: auto;
    justify-content: center;
    align-content: center;
    align-items: center;
  }
  .content-right {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-wrap: wrap;
    font-size: auto;
    max-width: auto;
  }
  .overline {
    margin-top: auto;
    font-size: 13vw;
    text-align: center;
    text-underline-offset: -11vw;
    text-decoration-thickness: 0.6vw;
  }
  .underline {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    margin-top: 0;
    margin-bottom: 1vh;
    text-decoration-thickness: 2px;
    text-underline-offset: 2vw;

    letter-spacing: .51px;
    font-size: 6.5vw;
    width: 95vw;
  }
  strong {
    font-family: 'Story script';
    color:#ffb200;
    font-size: 14vw;
    font-weight: 900;
    text-align: center;
}
  .no-line {
    font-size: 6vw;
    line-height: 3.4vh;
    text-align: center;
    margin-top: 0;
    margin: auto;
    width: 95vw;
  }
  
  .content-center {
    justify-content: center;
    width: auto;
  }
  p.text {
    margin-top: 5vh;
    font-size: 5vw;
  }
  .program-fig {
    font-size: 5vw;
    margin-top: 4vh;
  }
  img.icons {
    width: 80vw;
  }
}
@media (max-width: 700px) {
  .content-left {
    margin-top: 1vw;
    margin-bottom: 9vw;
  }
  a.selfie-link {
    width: 30vw;
    height: 13vh;
  }
  .p-content {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    text-align: center;
    font-size: 5vw;
    text-shadow: 0 2px rgb(52, 51, 0);
    line-height: 2vh;

    z-index: 10;
  }
}
@media (max-width: 700px) {
  .hportfolio {
    height: 10vh;
  }
}


  /* PORTFOLIO ANFANG */

.page-portfolio {
  display: block;
  margin-top: 6vh;
  background-color: transparent;
  z-index: 50;
}
@media (max-width: 700px) {
  .page-portfolio {
    margin-top: 2vh;
  }
}
h2 {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  text-align: center;
  
  margin: 0;
  padding-top: 1vw;
  padding-bottom: 1vw;
  
  background-image: url("BG_Bilder/paper texture 5.png");

  font-family: 'Gill Sans';
  color: rgb(255, 221, 35);
  text-shadow: 1px 1px 6px #88701f;
  border-top: solid;
  border-bottom: solid;
  border-width: 1px;
  font-size: 2.3vw;
}
@media (max-width: 700px) {
  h2 {
    font-size: 7vw;
  }
}
/* NAVIGATION/EXAMPLES */

h2.navigation {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  text-align: center;
  position: relative;
  
  margin: 0;
  padding-top: 1vw;
  padding-bottom: 1vw;
  
  background-color:#1b5222;
  background-image: none;

  font-family: 'Gill Sans';
  font-size: 3vw;
  color: rgb(255, 221, 35);
  text-shadow: 1px 1px 6px #88701f;
  border-top: solid;
  border-bottom: solid;
  border-width: 1px;
}
div.row-best {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  margin: auto;
  padding-top: 2vw;
  padding-bottom: 3vw;
  gap: .1vw;
  background-image: url("BG_Bilder/paper texture 4.png");
  padding-left: 1vw;
  padding-right: 1vw;
}
p.p-navigation {
  display: flex;
  position: relative;
  justify-content: center;
  
  font-family: 'Gill Sans';
  font-size: 2vw;
  color: rgb(255, 220, 32);
  text-shadow: 1px 1px 6px #493801;
  border-top: solid;
  border-bottom: solid;
  border-width: 1px;
  background-color: #346833;
  
  margin-top: 0;
  margin-bottom: 0;
}
div.column-best {
  width: 100%;
  display: flex;
  flex: 20%;
  margin: .5vw;
  margin-bottom: .5vw;
  flex-direction: column;
  flex-wrap: wrap;
}
img.art-best {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 5%;
  transition: transform 0.3s;
  opacity: 70%;
  
  border:dotted 1px;
  border-color: #ffc600;
  
  margin-bottom: 2vw;
}
img.art-best:hover {
  border:solid .1vw;
  opacity: 100%;
  border-color: #ffc600;
  border-radius: 8px;
  box-shadow: 0 0 5px 4px rgba(255, 198, 0, 0.55);
  transform: scale(1.09);
  transition: 0.4s;
}
p.best-text {
  text-align: center;
  font-family: 'gill sans';
  color: #fff8b6;
  font-size: 2vw;
  line-height: 1vw;
  text-decoration-line: overline underline;
  text-underline-offset: .6vw;
  text-decoration-color: #ffc600;
  text-decoration-thickness: .2vw;
}

@media (max-width: 700px) {
  h2.navigation {
    font-size: 5vw;
  }
  div.row-best {
    display: flex;
    flex-wrap:wrap;
  }
  p.p-navigation {
    font-size: 4vw;
  }
  p.best-text {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    line-height: 2vh;
    font-size: 3vw;
    margin-top: 2px;
    margin-bottom: 4px;
  }
}
/* WORKS */

.wrapper-illu,
.wrapper-character,
.wrapper-cgi,
.wrapper-graphic,
.wrapper-story,
.wrapper-animation{
  background-image: url("BG_Bilder/paper texture 6.png");
  background-repeat: repeat-y;
  background-size: 200%;
}

.img-link {
  width: auto;
  height: auto;
}

div.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: 0.5vw;
  margin-right: 0.5vw;
}
div.column {
  width: 100%;
  display: grid;
  flex: 20%;
  margin: 1.5vw;
  flex-direction: column;
  flex-wrap: wrap;
}
div.column img.art {
  position: relative;
  margin: .1vw;
  margin-bottom: 2vh;
  margin-right: auto;
  margin-left: auto;
  vertical-align: middle;
  
  border-radius: 5%;
  transition: transform 0.3s;
  border:solid 2px;
  border-color: black;
  
  width: auto;
  height: auto;
}

div.column img.art:hover {
  border:solid .15vw;
  opacity: 50%;
  border-color: rgba(0, 0, 0, 0.6);
  border-radius: 8px;
  box-shadow: 0 0 10px 9px rgba(0, 0, 0, 0.57);
  transform: scale(1.1);
  transition: 0.4s;
}

/* STORYBOARDS */

div.row-story {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  margin: auto;
  margin-bottom: 1vw;
  gap: .1vw;
  padding-left: 1vw;
  padding-right: 1vw;
}
div.column-story {
  width: 100%;
  display: grid;
  flex: 20%;
  margin: .5vw;
  margin-bottom: .5vw;
  flex-direction: column;
  flex-wrap: wrap;
}
img.art-story {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 5%;
  transition: transform 0.3s;
  border:solid 2px;
  border-color: black;
  
  margin-bottom: 2vw;
}
img.art-story:hover {
  border:solid .1vw;
  opacity: 70%;
  border-color: rgba(0, 0, 0, 0.6);
  border-radius: 8px;
  box-shadow: 0 0 5px 4px rgba(0, 0, 0, 0.57);
  transform: scale(1.01);
  transition: 0.4s;
}


/* VIDEOS */
video,
.gif {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  margin-top: 1vw;
  max-width: 44vw;
  
  border: solid 3px #000;
}
.video-text {
  display: flex;
  justify-content: center;
  text-align: center;
  align-content: center;
  align-items: center;
  margin-top: 1vw;
  margin-left: 3vw;
  margin-right: 3vw;
  
  font-size: 1.5vw;
  font-family: "Helvetica", Lucida Sans, Gill Sans;
  font-weight: 500;
  color: #fff5d3;
  text-shadow: .1vw .2vw rgb(0, 0, 0);
}

@media (max-width: 700px) {
  p.video-text {
    font-size: 3vw;
    line-height: 3.6vw;
  }
}
/* LIGHTBOX CSS */

.lightboxes {
  position: absolute;
}
/* BAH */
.lightbox {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  z-index: 1000;
}
.lightbox .close {
  display: flex;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 1001;
  justify-content: center;
  align-content: center;
  align-items: center;
}
a {
  text-decoration: none;
  color: #d6faf5;
  transition: 0.3s;
}
.big {
  display: flex;
  margin: 1vw;
  justify-content: cender;
  align-items: center;
}
.lightbox img {
  display: flex;
  justify-content: center;
  align-content: center;
  position: center;
  max-height: 45vw;
  max-width: 100vw;
  margin: auto;
  
  border: solid rgba(0, 0, 0, 0.24);
}
/* BAH */

figure {
  display: grid;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
figcaption {
  font-size: 1.2vw;
  font-family: "Helvetica", Lucida Sans, Gill Sans;
  font-weight: 500;
  color: #fff5d3;
  text-shadow: .1vw .2vw rgb(0, 0, 0);
  
  text-align: center;
  margin-top: .5vw;
}
.lightbox:target {
  display: flex;
  align-items: center;
  justify-content: center;
  left: .01vw;
  right: .01vw;
  top: .01vw;
  bottom: .01vw;
}

@media (max-width: 700px) {
  .lightbox {
    height: auto;
  }
  .lightbox img {
    max-height: 95vw;
    max-width: 100vw;
  }
  figcaption {
    display: flex;
    justify-content: center;
    align-content: center;
    text-align: center;
    font-size: 3.2vw;
    max-width: 90vw;
    margin: auto;
}
}

.page-contact {
  background-image: url("BG_Bilder/paper texture 5 CONTACT.png");
  background-repeat:no-repeat;
  background-size: 100%;
  margin-top: 0;
  padding-bottom: 5vh;
}
.h1-contact {
  margin-top: 0;
  padding-top: 6.5vh;
}
.p-general,
a.email {
  display: flex;
  justify-content: center;
  margin: auto;
  text-align: center;
  
  font-family: 'gill sans';
  text-shadow: .1px 5px #2b2914;
  color: #fff8b6;
  font-size: 3vw;
  max-width: 130vw;
  line-height: 5.5vh;
  
  z-index: 10;
}
a.email {
  margin-top: 2vh;
  color: #aeeb24;
  line-height: 5vh;
}
a.email:hover {
  transform: scale(1.1);
  color: #ffec00;
  outline: #ffec00 dashed 2px;
  outline-offset: 2vh;
}

.impressum {
  display:flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  text-align: center;
  max-width: 130vw;
}
.p-impressum {
  display: flex;
  justify-content: center;
  margin: auto;
  text-align: center;
  
  font-family: 'gill sans';
  text-shadow: .1px 5px #2b2914;
  color: #fff8b6;
  font-size: 1.4vw;
  max-width: 130vw;
  line-height: 5.5vh;
  
  z-index: 10;
}
@media (max-width: 700px) {
  .page-contact {
    margin-bottom: 1vh;
  }
  .p-general, a.email{
    line-height: 2vh;
    font-size: 4vw;
  }
  .p-impressum {
    font-size: 2.5vw;
    max-width: 89vw;
    line-height: 2vh;
    margin-bottom: 3.5vh;
  }
}